Categories:
  - Navigation
  - Phone & SMS
License: GPL-3.0-only
AuthorName: Sevastyanov Nikita
AuthorEmail: nikita.sevast@gmail.com
SourceCode: https://github.com/Seva-coder/Finder
IssueTracker: https://github.com/Seva-coder/Finder/issues
Changelog: https://raw.githubusercontent.com/Seva-coder/Finder/HEAD/ChangeLog.txt

AutoName: Finder

RepoType: git
Repo: https://github.com/Seva-coder/Finder

Builds:
  - versionName: '1.5'
    versionCode: 6
    commit: v1.5
    subdir: app
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 7
    commit: v1.6
    subdir: app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 8
    commit: v1.7
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.7'
CurrentVersionCode: 8
